Index Source Files Annotated Class List Alphabetical Class List Class Hierarchy Graphical Class Hierarchy

# Settings.cpp File Reference

Go to the source code of this file.

## Namespaces

namespace | FIX

## Functions

bool | FIX::isComment (const std::string &line)
bool | FIX::isSection (const std::string &line)
std::string | FIX::splitSection (const std::string &line)
bool | FIX::isKeyValue (const std::string &line)
std::pair< std::string, std::string > | FIX::splitKeyValue (const std::string &line)
std::istream & | FIX::operator>> (std::istream &stream, Settings &s)